/*
Theme Name: Twenty Seventeen CHILD (IRSOL new Theme)
Author: Jonathan Besomi, Renzo Ramelli
Description: Twenty Seventeen child
Version: 1.1.28
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template:    twentyseventeen
Tags:
This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/

/*--------------------------------------------------------------
= GENERAL
--------------------------------------------------------------*/

ul {
	list-style: none;
}
.entry-title a,
.entry-meta a,
.page-links a,
.page-links a .page-number,
.entry-footer a,
.entry-footer .cat-links a,
.entry-footer .tags-links a,
.edit-link a,
.post-navigation a,
.logged-in-as a,
.comment-navigation a,
.comment-metadata a,
.comment-metadata a.comment-edit-link,
.comment-reply-link,
a .nav-title, .pagination a,
.comments-pagination a,
.site-info a,
.widget .widget-title a,
.widget ul li a,
.site-footer .widget-area ul li a,
.site-footer .widget-area ul li a,
.entry-content a, .entry-summary a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong {
    -webkit-box-shadow: inset 0 -1px 0 #53b0ff;
    box-shadow: inset 0 -1px 0 #53b0ff;
    -webkit-transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, -webkit-box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, box-shadow 130ms ease-in-out;
    transition: color 80ms ease-in, box-shadow 130ms ease-in-out, -webkit-box-shadow 130ms ease-in-out;
}

.entry-content a:focus,
.entry-content a:hover,
.entry-summary a:focus,
.entry-summary a:hover,
.widget a:focus,
.widget a:hover,
.site-footer .widget-area a:focus,
.site-footer .widget-area a:hover,
.posts-navigation a:focus,
.posts-navigation a:hover,
.comment-metadata a:focus,
.comment-metadata a:hover,
.comment-metadata a.comment-edit-link:focus,
.comment-metadata a.comment-edit-link:hover,
.comment-reply-link:focus,
.comment-reply-link:hover,
.widget_authors a:focus strong,
.widget_authors a:hover strong,
.entry-title a:focus,
.entry-title a:hover,
.entry-meta a:focus,
.entry-meta a:hover,
.page-links a:focus .page-number,
.page-links a:hover .page-number,
.entry-footer a:focus,
.entry-footer a:hover,
.entry-footer .cat-links a:focus,
.entry-footer .cat-links a:hover,
.entry-footer .tags-links a:focus,
.entry-footer .tags-links a:hover,
.post-navigation a:focus,
.post-navigation a:hover,
.pagination a:not(.prev):not(.next):focus,
.pagination a:not(.prev):not(.next):hover,
.comments-pagination a:not(.prev):not(.next):focus,
.comments-pagination a:not(.prev):not(.next):hover,
.logged-in-as a:focus,
.logged-in-as a:hover,
a:focus .nav-title,
a:hover .nav-title,
.edit-link a:focus,
.edit-link a:hover,
.site-info a:focus,
.site-info a:hover,
.widget .widget-title a:focus,
.widget .widget-title a:hover,
.widget ul li a:focus,
.widget ul li a:hover {
	color: #000;
	-webkit-box-shadow: inset 0 0 0 #53b0ff, 0 3px 0 #53b0ff;
	box-shadow: inset 0 0 0 #53b0ff, 0 3px 0 #53b0ff;
}

.has-sidebar .widget-area {
	padding-top: 2em;
}

.no_news_irsol_image {
	margin-top: 20px;
}

.widget:not(.mlp_language_box) ul li {
    border: 0;
    padding: 0.5em 0;
}

h2.widget-title{
	margin-bottom: 0.1em;
	font-size: 0.875rem;
}

table.irsol_table tr:nth-child(even) {
  background: rgba(83,176,255, 0.04);
}

/*--------------------------------------------------------------
= USI LOGO
--------------------------------------------------------------*/

.usi_text {
	color: white;
}

.usi_text:hover {
	color: white;
}

.menu-main-container {
	float:left;
}

.usi-branding-text {
	float:right;
	color: white;
	width: 200px;
}

.usi_logo {
	width: 30%;
	float:left;
	margin-top: 20px;
	padding: 0px 10px 20px 0px;
}

/* Language button in navigation bar
.main-navigation .mlp_language_box {
	float: right;
}

.main-navigation .mlp-language-box ul li {
    margin: 0px;
}
*/


/*--------------------------------------------------------------
= MOBILE
--------------------------------------------------------------*/

/*
  If screen less than 640 do not display logo and resize usi text
*/
@media screen and (max-width: 640px) {
	#masthead .wrap {
		position: relative;
		margin-left: auto;
		margin-right: auto;
		width: 75%;
	}
	.usi_logo {
		display: none;
	}
 	.usi-branding-text{
	  	float: left;
	  	color: white;
	  	width: 100%;
	  	font-size: 0.9rem;
		opacity: 1.;
 	}
}


/*--------------------------------------------------------------
= MOBILE, DEPRECATED - If screen less than 900px, display langauge button in the footer
--------------------------------------------------------------*/

/*
.irsol_footer_lang {
	display: none;
}

@media screen and (max-width: 900px) {

  .main-navigation .mlp_language_box {
    display: none;
  }
  .irsol_footer_lang {
    display: inline;
  }
}
*/

/*--------------------------------------------------------------
= PANEL on homepage smaller
--------------------------------------------------------------*/

/* Computer screen */
@media screen and (min-width: 48em) {

	.panel-image {
		height: 50vh;
	}

	.panel-content .wrap {
		padding-bottom: 4.5em;
		padding-top: 2em;
	}

	.site-info {
		width: 100%;
		text-align: right;
	}

}

/* Mobile screen*/
.panel-image {
	height: 50vh;
}

/*--------------------------------------------------------------
= Navigation menu, border to left and right
--------------------------------------------------------------*/

@media screen and (min-width: 48em) {

	.main-navigation li {
		border-left: 1px solid #eee;
	}

	.main-navigation li:last-child {
		border-left: 1px solid #eee;
		border-right: 1px solid #eee;
	}

	.custom-header-media:before {

		background: none;
	}

	body.page:not(.twentyseventeen-front-page) .entry-title {
		font-size: 1.5em;
	}

	.page:not(.home) #content {
	    padding-bottom: 1.25em;
	}

	.site-content {
	    padding: 0.5em 0 0;
	}

}

.breadcrumbs {
	margin-bottom: 1.4em;
	font-size: 0.8rem;
}


/*--------------------------------------------------------------
= MENU LEFT WIDGET
--------------------------------------------------------------*/




/*
	table.irsol_table {
	  border: 1px solid #1C6EA4;
	  background-color: #FAFAFA;
	  width: 100%;
	  text-align: left;
	  border-collapse: collapse;
	}
	table.irsol_table td, table.irsol_table th {
	  border: 1px solid #AAAAAA;
	  padding: 3px 2px;
	}
	table.irsol_table tbody td {
	  font-size: 13px;
	}
	table.irsol_table tr:nth-child(even) {
	  background: #D8EAF5;
	}
	table.irsol_table tfoot td {
	  font-size: 14px;
	}
	table.irsol_table tfoot .links {
	  text-align: right;
	}
	table.irsol_table tfoot .links a{
	  display: inline-block;
	  background: #1C6EA4;
	  color: #FFFFFF;
	  padding: 2px 8px;
	  border-radius: 5px;
	}
*/


/*--------------------------------------------------------------
= ARCHIVE BLOG
--------------------------------------------------------------*/

.post-thumbnail {
	float:left;
}

.post-thumbnail a img {
	max-height: 200px;
    max-width: 200px;
	margin-right: 20px;
}

/*
Page one column max width
Very useful for example page contact, big area for content
*/
.page.page-one-column:not(.twentyseventeen-front-page) #primary {
	max-width: 1000px;
}

.panel-content img {
	max-width: 65%;
    padding-right: 10px;
}


/*--------------------------------------------------------------
= FRONT IMAGE, HEADER EXACTLY AS OTHER PAGE.
--------------------------------------------------------------*/

.has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media img {
	bottom: 0;
	position: absolute;
	top: auto;
	/*
	-ms-transform: translateX(-50%) translateY(0);
	-moz-transform: translateX(-50%) translateY(0);
	-webkit-transform: translateX(-50%) translateY(0);
	transform: translateX(-50%) translateY(0);
	*/
	transform: none;
	-ms-transform: none;
	-moz-transform: none;
	-webkit-transform: none;
}


.has-header-image .custom-header-media img,
.has-header-video .custom-header-media video,
.has-header-video .custom-header-media iframe {
	position: absolute;
	height: 100%;
	left: 0;
	width: 100%;
	top: auto;
	bottom: 0;
	transform: none;
	-ms-transform: none;
	-moz-transform: none;
	-webkit-transform: none;
}

/*
.has-header-image .custom-header-media img {
	bottom: 0;
	position: absolute;
	transform: none;
	left: 0;
}
*/

@media screen and (min-width: 48em) {

	.twentyseventeen-front-page.has-header-image .custom-header-media,
	.twentyseventeen-front-page.has-header-video .custom-header-media,
	.home.blog.has-header-image .custom-header-media,
	.home.blog.has-header-video .custom-header-media {
		position: absolute;
		height: auto;
	    bottom: 0;
	    left: 0;
	    right: 0;
	    top: 0;
	}

	.has-header-image.twentyseventeen-front-page .site-branding,
	.has-header-video.twentyseventeen-front-page .site-branding,
	.has-header-image.home.blog .site-branding,
	.has-header-video.home.blog .site-branding {
		height: auto;
		position: relative;
		padding-top: 3em;
	}

	/* distance main title content shorter*/
	.page.page-one-column .entry-header,
	.twentyseventeen-front-page.page-one-column .entry-header,
	.archive.page-one-column:not(.has-sidebar) .page-header {
		margin-bottom: 1em;
	}

	.panel-content .wrap {
		padding-bottom: 1.5em;
	}

}


/* Mobile optimization header, display must not be 'table' */
.has-header-image.twentyseventeen-front-page .custom-header,
.has-header-video.twentyseventeen-front-page .custom-header,
.has-header-image.home.blog .custom-header,
.has-header-video.home.blog .custom-header,
.has-header-image.twentyseventeen-front-page .site-branding,
.has-header-video.twentyseventeen-front-page .site-branding,
.has-header-image.home.blog .site-branding,
.has-header-video.home.blog .site-branding  {
	display: block;
	height: auto;
}






/* Remove black opacity header */
.custom-header-media:before {
	background: none;
}

/* Mobile graphic optimization of navigation menu */
@media screen and (max-width: 48em){
	.navigation-top .wrap ul li {
		min-width: 210px;
	}
}

/* ============================================
= Font size if not high resolution smaller
============================================== */

@media screen and (min-width: 48em) {
	body {
		font-size: 0.9rem;
	}
}


@media	only screen and (-webkit-min-device-pixel-ratio: 1.3),
	only screen and (-o-min-device-pixel-ratio: 13/10),
	only screen and (min-resolution: 120dpi)
	{
		@media screen and (min-width: 48em) {
			body {
				font-size: 1rem;
			}
		}
	}
}

/* Graphic optimization CSS */
@media screen and (min-width: 48em){
	.error404 .site-content {
	    padding: 3.5em 0 0;
	}
}

/* ============================================
= ARCHIVE, separation with a linee between post
============================================== */

.archive .wrap main article {
	border-bottom: 1px solid #ddd;
	padding-top: 1em;
	padding-bottom: 1em;
}

.archive .wrap main article:last-child {
	border-bottom: 0px;
	padding-top: 1em;
	padding-bottom: 1em;
}


.view_report{
	margin-left: 20px;
}
